<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    tools:context=".ui.devs.vmc.VmcFragment">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recyclerBuy"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:visibility="gone"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="500dp"
        android:gravity="center"
        android:orientation="horizontal"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent">

        <Button
            android:id="@+id/scanbarcodebtn"
            android:layout_width="400dp"
            android:layout_height="400dp"
            android:layout_marginTop="-50dp"
            android:padding="10dp"
            android:text="掃描單據\n按鈕"
            android:textColor="@android:color/white"
            android:textSize="70sp"
            app:strokeColor="@color/gray"
            app:strokeWidth="5dp" />
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>
